html,body{
    margin: 0;
    padding: 0;
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.loding{
    display:none;
    position: absolute;
    top: 2.3rem;
    left: 3.2rem;
    background-color:transparent;
    width:45px;
    height:45px;
    border:2px solid #1abc9c;
    border-radius:50%;
    border-top-color:transparent;
    border-left-color:transparent;
    -webkit-transition:all .25s;
    transition:all .25s;
    -webkit-animation:rotate .6s linear infinite;
    animation:rotate .6s linear infinite
}
.main{
    width: 100%;
    height:27.2rem;
    /* background: url('bjt.png') no-repeat; */
    background-size: 100%;
    position: relative;
}
.top-bj{
    width: 100%;
    height:10.7rem;
    background: url('bj1.png') no-repeat;
    background-size: 100%;
}
.bottom-bj{
    width: 100%;
    height:16.5rem;
    background: url('bj2.png') no-repeat;
    background-size: 100%;
}
.main .down_btn_az{
    position: absolute;
    width: 3rem;
    height: .9rem;
    background: url('az_btn.png') no-repeat;
    top: 2.4rem;
    left: 2.4rem;
    background-size: 90%;
    /* display:none; */
    /* opacity: 0; */
}
.main .down_btn_sz{
    position: absolute;
    width: 3rem;
    height: .9rem;
    background: url('sz_btn.png') no-repeat;
    top: 2.4rem;
    left: 2.4rem;
    background-size: 90%;
    display:none;
    /* opacity: 0; */
}
.main .show_video{
    position: absolute;
    top: 3.4rem;
    left: 2.8rem;
    color:#ffcb15;
    font-size: 16px;
}
.main .to_customer{
    /* background-color:red; */
    width: 1.8rem;
    height: 0.6rem;
    position: absolute;
    top:0.3rem;
    right:0.1rem;
}
.video_div{
    position: fixed;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2020730;
    background-color: rgb(0, 0, 0);
}
.video{
    position: relative;
    /* height: 100%; */
}
.video-video{
    width: 100%;
    height:100%;
}
.video .closeDiv{
    position: absolute;
    top: 18px;
    right: 18px;
    font-size: initial;
    z-index: 20207333;
    padding:4px;
}
.video .closeImg{
    height: 28px;
    width:28px;
}
.video .btnPlay{
    position: absolute;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    font-size: initial;
}
.video .playImg{
    height: 60px;
    width:60px;
}
.video .progressBox{
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height:30px;
    font-size: 12px;
    color:#fff;
    display: flex;
    align-items: center;
    padding: 0 10px;
}
.progressBox p{
    margin:0;
}
.progressBox .progressBar{
    margin: 0 10px;
    width: calc(100% - 140px);
    height: 4px;
    border-radius: 4px;
    background-color: #fff;
    position: relative;
}
.progressBar .progressBarNow{
    width:0%;
    height: 4px;
    background-color: red;
}
.progressBar .progressBarBtn{
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background-color: red;
    position: absolute;
    top: -6px;
    left:0%
}
.progressBox .progressTime{
    width:30px;
}
.progressBox .allTime{
    margin-right: 10px;
}
.imgBox img{
    height: 20px;
    width:20px;
}

/*禁用video的controls（要慎重！不要轻易隐藏掉，会导致点击视频不能播放）*/
video::-webkit-media-controls {
    display:none !important;
  }
@media screen and (min-width: 500px) {
    .main .show_video{
        position: absolute;
        top: 3.15rem;
        left: 3rem;
        color:#ded460;
        font-size: 20px;
    }
}
@media screen and (min-width: 700px) {
    .main .show_video{
        position: absolute;
        top: 3.15rem;
        left: 3rem;
        color:#ded460;
        font-size: 24px;
    }
}